package haskell.prelude;

import junit.framework.TestCase;

public class StringTest extends TestCase {

    public void testValueOf() {
        String s = String.valueOf("abc");
        System.out.println(s);
        assertEquals("abc", s.toString());
    }

    public void testShow() {
        String s = String.valueOf("abc");
        s = String.show(s);
        System.out.println(s);
        assertEquals("\"abc\"", s.toString());
    }

}
